RubyGems Navigation menu

Reverse dependencies for openapi-rails Latest version of the following gems require openapi-rails

Total downloads 6,727

For this version 1,173

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: